Debian Bug report logs - #202230
O: xflip -- programs to mirror-image or melt your display.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 04:18:02 UTC

Severity: normal

Fixed in version xflip/1.01-19

Done: Joachim Breitner <nomeata@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202230; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xflip -- programs to mirror-image or melt your display.
Date: Sun, 20 Jul 2003 20:57:03 -0700
Package: wnpp
Version: unavailable; reported 2003-07-20
Severity: normal

I intend to orphan the xflip package.  There is no upstream (at least
none that I'm aware of), so one day the nine year old source is probably 
going break.  Hence, a knowledge of X programming may be of benefit,
along with Imake.  Other than that, the package is extremely simple.

The package description is:
 Flip your (or your "xhost +" using friend's) screen on either the vertical
 or horizontal axis or melt away the graphics on your display. Both commands
 have a -planes option to independently act on individual bit planes. This
 version now comes with a new -oblic option which flips horizontally and
 vertically simultaneously.




Reply sent to Joachim Breitner <nomeata@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 202230-close@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: 202230-close@bugs.debian.org
Subject: Bug#202230: fixed in xflip 1.01-19
Date: Fri, 06 Feb 2004 13:47:08 -0500
Source: xflip
Source-Version: 1.01-19

We believe that the bug you reported is fixed in the latest version of
xflip, which is due to be installed in the Debian FTP archive:

xflip_1.01-19.diff.gz
  to pool/main/x/xflip/xflip_1.01-19.diff.gz
xflip_1.01-19.dsc
  to pool/main/x/xflip/xflip_1.01-19.dsc
xflip_1.01-19_i386.deb
  to pool/main/x/xflip/xflip_1.01-19_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202230@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joachim Breitner <nomeata@debian.org> (supplier of updated xflip package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  6 Feb 2004 19:21:40 +0100
Source: xflip
Binary: xflip
Architecture: source i386
Version: 1.01-19
Distribution: unstable
Urgency: low
Maintainer: Joachim Breitner <nomeata@debian.org>
Changed-By: Joachim Breitner <nomeata@debian.org>
Description: 
 xflip      - programs to mirror-image or melt your display
Closes: 202230
Changes: 
 xflip (1.01-19) unstable; urgency=low
 .
   * Adopted Package (Closes: #202230)
   * Minor debian/rules and description changes
   * Updates policy (no changes)
Files: 
 c377c2d6610425897ec2eed1d38e0040 562 games optional xflip_1.01-19.dsc
 cb88d0f8e89ea1a9078e7509a346fd65 4498 games optional xflip_1.01-19.diff.gz
 c000c4062bc059b402b7fc3983eaa1dc 11050 games optional xflip_1.01-19_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAI9/K9ijrk0dDIGwRAtB4AJ0Xrf5ytu/UryzpLwL0Ex7XJMLToQCg1IT9
QzbSQtTTcHTWuo3muboRVOo=
=CaS3
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:17:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.